polybori::groebner::PolyFromPolyEntry Class Reference

This class defines an operator which extracts the Polynomial from a PolyEntry. More...

`#include <PolyFromPolyEntry.h>`

Inheritance diagram for polybori::groebner::PolyFromPolyEntry:

## Public Member Functions

const Polynomial & | operator() (const PolyEntry &entry) const

## Detailed Description

This class defines an operator which extracts the Polynomial from a PolyEntry.

## Member Function Documentation

const Polynomial& polybori::groebner::PolyFromPolyEntry::operator() | ( | const PolyEntry & | entry) |  | const

inline

References polybori::groebner::PolyEntryBase::p.

The documentation for this class was generated from the following file:

- PolyFromPolyEntry.h